#menu-main {
	margin:0 0 0 8px;
	padding:0;
	float:left;
	height: 50px;
	background: url(../images/header-divider.png) no-repeat 0 0;
	width: 702px;
}

#menu-main li {
	float:left;
	font-size:14px;
	list-style:none;
	margin: 0;
	background: url(../images/header-divider.png) no-repeat right 0;
}
#menu-main li.right {
	float: right;
}

#menu-main li a,
#menu-main li strong {
	color:#666;
	float:left;
	font-weight:bold;
	text-transform: uppercase;
	padding:0 26px 0 24px;
	line-height: 50px;
	height: 50px;
	text-decoration:none;
	text-shadow:0 1px 0 #FFF;
	border-bottom: 0;
}

#menu-main li a:hover {
	color:#333;
}

#menu-main li.highlight a,
#menu-main li.highlight strong {
	color: #cb0404;
}

#menu-main li.selected a,
#menu-main li.selected strong {
	color: #3771B5;
}
